<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package ascen
 */

get_header();
ascen_single_banner();

?>

<!-- Blog Section Start -->
<section class="blog-section mt-60 overflow-hidden space-bottom">
	<div class="container">
		<div class="row g-4">
			<div class="col-lg-8">
				<div class="blog-left-wrap">
				
					<?php
					
						while ( have_posts() ) :
							the_post();

							get_template_part( 'template-parts/content', 'single' );


							// If comments are open or we have at least one comment, load up the comment template.
							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;

						endwhile; // End of the loop.
					
					?>	
			

				</div>
			</div>
			
			
			<div class="col-lg-4">
				<div class="blog-right-wrap">
					<?php get_sidebar();?>				
				</div>
			</div>
		</div>
	</div>
</section>

<?php

get_footer();
