<?php

function ascen_header(){
	global $ascen;

	$ascen_header_style_opt					 = '';


	if ( isset( $ascen['ascen_header_style_opt'] ) ) {
		$ascen_header_style_opt = $ascen['ascen_header_style_opt'];
	}	
	
	$ascen_header_style = get_post_meta(get_the_ID(), '_ascen_header_style', true);
		
		if(!empty($ascen_header_style)){
			if($ascen_header_style == '2'){
				ascen_header_two();			
			}else{
				ascen_header_one();
			}

		}else{
			if($ascen_header_style_opt == '2'){
				ascen_header_two();			
			}else{
				ascen_header_one();	
			}		
		}
}

function ascen_preloader(){
	
	global $ascen;

	$ascen_preloader_opt					 = '';
	$ascen_homepage_opt					 = '';

	if ( isset( $ascen['ascen_preloader_opt'] ) ) {
		$ascen_preloader_opt = $ascen['ascen_preloader_opt'];
	}
	
	if ( isset( $ascen['ascen_homepage_opt'] ) ) {
		$ascen_homepage_opt = $ascen['ascen_homepage_opt'];
	}
	
	if($ascen_preloader_opt == '1' && !$ascen_homepage_opt == '1') { 
		ascen_main_preloader();
	}elseif($ascen_preloader_opt == '1' && $ascen_homepage_opt == '1'){ 	

		 if(is_front_page()) { 
			ascen_main_preloader();
		 } 
	 }

}

function ascen_main_preloader(){ 
	global $ascen;

	$ascen_pre_img					 = '';

	if ( isset( $ascen['ascen_pre_img']['url'] ) ) {
		$ascen_pre_img = $ascen['ascen_pre_img']['url'];
	}
?>
	<!-- Preloader Start -->
    <div id="preloader" class="preloader">
        <span></span>
        <span></span>
		<?php if($ascen_pre_img):?>
        <span class="man-pre">
            <img src="<?php echo esc_url($ascen_pre_img);?>" alt="img">
        </span>
		<?php endif; ?>
    </div>
<?php
}

function ascen_header_search(){
	?>
	<!-- Search Area Start -->
	<div class="search-wrap">
		<div class="search-inner">
			<i class="fas fa-times search-close" id="search-close"></i>
			<div class="search-cell">
				<form method="get" action="<?php echo esc_url(home_url( '/' ));?>">
					<div class="search-field-holder">
						<input type="search" name="s" class="main-search-input" value="<?php echo esc_attr(get_search_query());?>" placeholder="<?php esc_attr_e('Search...' , 'ascen');?>">
					</div>
				</form>
			</div>
		</div>
	</div>
<?php	
}

function ascen_header_one(){
	global $ascen;
	
	$ascen_header_top_opt					 = '';
	$ascen_header_ctitle					 = '';
	$ascen_header_stitle					 = '';
	$ascen_header_content					 = '';
	$ascen_header_phone					 = '';
	$ascen_header_email					 = '';
	$ascen_header_location					 = '';
	$ascen_header_time					 = '';
	$ascen_header_btn_text					 = '';
	$ascen_header_btn_link					 = '';
	$ascen_header_social_act					 = '';
	$ascen_header_social_option					 = '';

	if ( isset( $ascen['ascen_header_top_opt'] ) ) {
		$ascen_header_top_opt = $ascen['ascen_header_top_opt'];
	}
	if ( isset( $ascen['ascen_header_ctitle'] ) ) {
		$ascen_header_ctitle = $ascen['ascen_header_ctitle'];
	}	
	if ( isset( $ascen['ascen_header_stitle'] ) ) {
		$ascen_header_stitle = $ascen['ascen_header_stitle'];
	}	
	
	if ( isset( $ascen['ascen_header_content'] ) ) {
		$ascen_header_content = $ascen['ascen_header_content'];
	}
	
	if ( isset( $ascen['ascen_header_phone'] ) ) {
		$ascen_header_phone = $ascen['ascen_header_phone'];
	}	
	
	if ( isset( $ascen['ascen_header_email'] ) ) {
		$ascen_header_email = $ascen['ascen_header_email'];
	}	
	
	if ( isset( $ascen['ascen_header_location'] ) ) {
		$ascen_header_location = $ascen['ascen_header_location'];
	}	
	
	if ( isset( $ascen['ascen_header_time'] ) ) {
		$ascen_header_time = $ascen['ascen_header_time'];
	}		
	
	if ( isset( $ascen['ascen_header_btn_text'] ) ) {
		$ascen_header_btn_text = $ascen['ascen_header_btn_text'];
	}	
	
	if ( isset( $ascen['ascen_header_btn_link'] ) ) {
		$ascen_header_btn_link = $ascen['ascen_header_btn_link'];
	}	
	
	if ( isset( $ascen['ascen_header_social_act'] ) ) {
		$ascen_header_social_act = $ascen['ascen_header_social_act'];
	}	
	
	if ( isset( $ascen['ascen_header_social_option'] ) ) {
		$ascen_header_social_option = $ascen['ascen_header_social_option'];
	}	
	
	$ascen_default_logo_img = get_template_directory_uri() . '/assets/img/logo/logo.png';
	$ascen_custom_logo_id = get_theme_mod( 'custom_logo' );
	$ascen_custom_logo = wp_get_attachment_image_src( $ascen_custom_logo_id , 'full' );
	
	ascen_preloader();	
	?>

	<!-- Offcanvas Area Start -->
	<div class="fix-area">
		<div class="offcanvas__info">
			<div class="offcanvas__wrapper">
				<div class="offcanvas__content">
					<div class="offcanvas__top mb-4 d-flex justify-content-between align-items-center">
						<div class="offcanvas__logo">
							<?php if(get_custom_logo()){ ?>				  
								<a href="<?php echo esc_url(home_url('/'));?>" class="header-logo"><img src="<?php echo esc_url($ascen_custom_logo[0]);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
									<?php	}else { ?>
								 <a href="<?php echo esc_url(home_url('/'));?>" class="header-logo"><img src="<?php echo esc_url($ascen_default_logo_img);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
							<?php } ?>
						</div>
						<div class="offcanvas__close">
							<button>
								<i class="fas fa-times"></i>
							</button>
						</div>
					</div>
					<div class="mobile-menu fix mb-3"></div>
					<div class="offcanvas__contact">
						<h4><?php echo esc_html($ascen_header_ctitle);?></h4>
						<ul>
							<li class="d-flex align-items-center">
								<div class="offcanvas__contact-icon">
									<i class="fa-solid fa-location-dot"></i>
								</div>
								<div class="offcanvas__contact-text">
									<a href="#"><?php echo esc_html($ascen_header_location);?></a>
								</div>
							</li>
							<li class="d-flex align-items-center">
								<div class="offcanvas__contact-icon mr-15">
									<i class="fas fa-envelope"></i>
								</div>
								<div class="offcanvas__contact-text">
									<a href="mailto:<?php echo esc_attr($ascen_header_email);?>"><span><?php echo esc_html($ascen_header_email);?></span></a>
								</div>
							</li>
							<li class="d-flex align-items-center">
								<div class="offcanvas__contact-icon mr-15">
									<i class="fas fa-clock"></i>
								</div>
								<div class="offcanvas__contact-text">
									<a href="#"><?php echo esc_html($ascen_header_time);?></a>
								</div>
							</li>
							<li class="d-flex align-items-center">
								<div class="offcanvas__contact-icon mr-15">
									<i class="fa-solid fa-phone"></i>
								</div>
								<div class="offcanvas__contact-text">
									<a href="tel:<?php echo esc_attr($ascen_header_phone);?>"><?php echo esc_html($ascen_header_phone);?></a>
								</div>
							</li>
						</ul>
						
						<?php if($ascen_header_btn_text):?>
						<div class="header-button mt-4">
							<a href="<?php echo esc_url($ascen_header_btn_link);?>" class="theme-btn p2-bg text-center">
								<span>
									<?php echo esc_html($ascen_header_btn_text);?>
									<span class="ani-arrow">
										<i class="fa-solid fa-arrow-right-long"></i>
									</span>
								</span>
							</a>
						</div>
						<?php endif; ?>

					<?php if($ascen_header_social_act == true): ?>						
						<div class="social-icon d-flex align-items-center">						
						<?php foreach((array) $ascen_header_social_option as $social){ 
					
							$title = $url = '';

							if ( isset( $social['title'] ) )
								$title = $social['title'] ;

							if ( isset( $social['url'] ) )
								$url = $social['url'] ;
						
							?>
							
							<a href="<?php echo esc_url($url);?>"><i class="<?php echo esc_attr($title);?>"></i></a>
							
							<?php } ?>						

						</div>
					<?php endif; ?>	
						
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="offcanvas__overlay"></div>

<?php if($ascen_header_top_opt == true){ ?>

	<!-- Header Top Section Start -->
	<div class="header-top-section d-lg-block d-none">
		<div class="container">
			<div class="header-top-wrapper">
				<ul class="contact-list">
					<li>
						<i class="fa-solid fa-phone"></i>
						<?php echo esc_html($ascen_header_phone);?>
					</li>
					<li>
						<i class="far fa-envelope"></i>
						<a href="mailto:<?php echo esc_attr($ascen_header_email);?>" class="link"><?php echo esc_html($ascen_header_email);?></a>
					</li>
					<li>
						<i class="fa-solid fa-location-dot"></i>
						<a href="#" class="link"><?php echo esc_html($ascen_header_location);?></a>
					</li>
				</ul>
				<?php if($ascen_header_social_act == true): ?>
				<div class="social-wrapper d-flex align-items-center">
					<?php foreach((array) $ascen_header_social_option as $social){ 
					
						$title = $url = '';

						if ( isset( $social['title'] ) )
							$title = $social['title'] ;

						if ( isset( $social['url'] ) )
							$url = $social['url'] ;
					
						?>
						
						<a href="<?php echo esc_url($url);?>" class="white"><i class="white <?php echo esc_attr($title);?>"></i></a>
						
					<?php } ?>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</div>
<?php } ?>

	<!-- Header Section Start -->
	<header id="header-sticky" class="header-1 white-bg">
		<div class="container">
			<div class="mega-menu-wrapper">
				<div class="header-main style-2">
					<div class="header-left">
						<div class="logo">
							<?php if(get_custom_logo()){ ?>				  
								<a href="<?php echo esc_url(home_url('/'));?>" class="header-logo"><img src="<?php echo esc_url($ascen_custom_logo[0]);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
									<?php }else { ?>
								 <a href="<?php echo esc_url(home_url('/'));?>" class="header-logo"><img src="<?php echo esc_url($ascen_default_logo_img);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
							<?php } ?>
						</div>
					</div>
					<div class="header-right d-flex justify-content-end align-items-center">
						<div class="mean__menu-wrapper">
							<div class="main-menu">
								<nav id="mobile-menu">
									<?php ascen_main_menu();?>
								</nav>
							</div>
						</div>
						<a href="#0" class="search-trigger search-icon">
							<i class="fa-solid fa-magnifying-glass"></i>
						</a>
						
						<?php if($ascen_header_btn_text):?>
						<div class="header-button d-sm-block d-none">
							<a href="<?php echo esc_url($ascen_header_btn_link);?>" class="theme-btn p5-bg">
								<span>
									<?php echo esc_html($ascen_header_btn_text);?>
									<i class="fa-solid fa-arrow-right-long"></i>
								</span>
							</a>
						</div>
						<?php endif; ?>
						
						<div class="header__hamburger d-xl-none my-auto">
							<div class="sidebar__toggle">
								<i class="fas fa-bars"></i>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>

	<?php ascen_header_search();?>

<?php 	

}

function ascen_header_two(){
	global $ascen;
	
	$ascen_header_top_opt					 = '';
	$ascen_header_ctitle					 = '';
	$ascen_header_stitle					 = '';
	$ascen_header_content					 = '';
	$ascen_header_phone					 = '';
	$ascen_header_email					 = '';
	$ascen_header_location					 = '';
	$ascen_header_time					 = '';
	$ascen_header_btn_text					 = '';
	$ascen_header_btn_link					 = '';
	$ascen_header_social_option					 = '';

	if ( isset( $ascen['ascen_header_top_opt'] ) ) {
		$ascen_header_top_opt = $ascen['ascen_header_top_opt'];
	}
	if ( isset( $ascen['ascen_header_ctitle'] ) ) {
		$ascen_header_ctitle = $ascen['ascen_header_ctitle'];
	}	
	if ( isset( $ascen['ascen_header_stitle'] ) ) {
		$ascen_header_stitle = $ascen['ascen_header_stitle'];
	}	
	
	if ( isset( $ascen['ascen_header_content'] ) ) {
		$ascen_header_content = $ascen['ascen_header_content'];
	}
	
	if ( isset( $ascen['ascen_header_phone'] ) ) {
		$ascen_header_phone = $ascen['ascen_header_phone'];
	}	
	
	if ( isset( $ascen['ascen_header_email'] ) ) {
		$ascen_header_email = $ascen['ascen_header_email'];
	}	
	
	if ( isset( $ascen['ascen_header_location'] ) ) {
		$ascen_header_location = $ascen['ascen_header_location'];
	}	
	
	if ( isset( $ascen['ascen_header_time'] ) ) {
		$ascen_header_time = $ascen['ascen_header_time'];
	}		
	
	if ( isset( $ascen['ascen_header_btn_text'] ) ) {
		$ascen_header_btn_text = $ascen['ascen_header_btn_text'];
	}	
	
	if ( isset( $ascen['ascen_header_btn_link'] ) ) {
		$ascen_header_btn_link = $ascen['ascen_header_btn_link'];
	}	
	
	if ( isset( $ascen['ascen_header_social_act'] ) ) {
		$ascen_header_social_act = $ascen['ascen_header_social_act'];
	}		
	
	if ( isset( $ascen['ascen_header_social_option'] ) ) {
		$ascen_header_social_option = $ascen['ascen_header_social_option'];
	}	
	
	$ascen_default_logo_img = get_template_directory_uri() . '/assets/img/logo/logo.png';
	$ascen_custom_logo_id = get_theme_mod( 'custom_logo' );
	$ascen_custom_logo = wp_get_attachment_image_src( $ascen_custom_logo_id , 'full' );
	
	ascen_preloader();
	?>

    <!-- Offcanvas Area Start -->
    <div class="fix-area">
        <div class="offcanvas__info">
            <div class="offcanvas__wrapper">
                <div class="offcanvas__content">
                    <div class="offcanvas__top mb-4 d-flex justify-content-between align-items-center">
                        <div class="offcanvas__logo">
							<?php if(get_custom_logo()){ ?>				  
								<a href="<?php echo esc_url(home_url('/'));?>" class="header-logo"><img src="<?php echo esc_url($ascen_custom_logo[0]);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
									<?php	}else { ?>
								 <a href="<?php echo esc_url(home_url('/'));?>" class="header-logo"><img src="<?php echo esc_url($ascen_default_logo_img);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
							<?php } ?>
                        </div>
                        <div class="offcanvas__close">
                            <button>
                                <i class="fas fa-times"></i>
                            </button>
                        </div>
                    </div>
                    <p>
                     <?php echo ascen_wp_kses($ascen_header_content);?>
					</p>
					
                    <div class="mobile-menu fix mb-3"></div>
                    <div class="offcanvas__contact">
                        <h4><?php echo esc_html($ascen_header_ctitle);?></h4>
                        <ul>
                            <li class="d-flex align-items-center">
                                <div class="offcanvas__contact-icon">
                                    <i class="fas fa-map-marker-alt"></i>
                                </div>
                                <div class="offcanvas__contact-text">
                                    <a href="#"><?php echo esc_html($ascen_header_location);?></a>
                                </div>
                            </li>
                            <li class="d-flex align-items-center">
                                <div class="offcanvas__contact-icon mr-15">
                                    <i class="fas fa-envelope"></i>
                                </div>
                                <div class="offcanvas__contact-text">
                                    <a href="mailto:<?php echo esc_attr($ascen_header_email);?>"><span><?php echo esc_html($ascen_header_email);?></span></a>
                                </div>
                            </li>
                            <li class="d-flex align-items-center">
                                <div class="offcanvas__contact-icon mr-15">
                                    <i class="fas fa-clock"></i>
                                </div>
                                <div class="offcanvas__contact-text">
                                    <a href="#"><?php echo esc_html($ascen_header_time);?></a>
                                </div>
                            </li>
                            <li class="d-flex align-items-center">
                                <div class="offcanvas__contact-icon mr-15">
                                    <i class="fas fa-phone"></i>
                                </div>
                                <div class="offcanvas__contact-text">
                                    <a href="tel:<?php echo esc_attr($ascen_header_phone);?>"><?php echo esc_html($ascen_header_phone);?></a>
                                </div>
                            </li>
                        </ul>
						
						<?php if($ascen_header_btn_text):?>
                        <div class="header-button mt-4">
                            <a href="<?php echo esc_url($ascen_header_btn_link);?>" class="theme-btn p2-bg text-center">
                                <span>
                                    <?php echo esc_html($ascen_header_btn_text);?>
                                    <span class="ani-arrow">
                                        <i class="fa-solid fa-arrow-right-long"></i>
                                    </span>
                                </span>
                            </a>
                        </div>
						<?php endif;?>
                       <?php if($ascen_header_social_act == true): ?>		
					   <h4 class="mb-2 mt-5"><?php echo esc_html($ascen_header_stitle);?></h4>
                        <div class="social-icon d-flex align-items-center">
						<?php foreach((array) $ascen_header_social_option as $social){ 
					
							$title = $url = '';

							if ( isset( $social['title'] ) )
								$title = $social['title'] ;

							if ( isset( $social['url'] ) )
								$url = $social['url'] ;
						
							?>
							
							<a href="<?php echo esc_url($url);?>"><i class="<?php echo esc_attr($title);?>"></i></a>
							
							<?php } ?>						
                        </div>
						<?php endif;?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="offcanvas__overlay"></div>

    <!-- Header Section Start -->
    <header id="header-sticky" class="header-1 header-2">
        <div class="container">
            <div class="mega-menu-wrapper white-bg">
                <div class="header-main style-2">
                    <div class="header-left">
                        <div class="logo">
							<?php if(get_custom_logo()){ ?>				  
								<a href="<?php echo esc_url(home_url('/'));?>" class="header-logo"><img src="<?php echo esc_url($ascen_custom_logo[0]);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
									<?php	}else { ?>
								 <a href="<?php echo esc_url(home_url('/'));?>" class="header-logo"><img src="<?php echo esc_url($ascen_default_logo_img);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
							<?php } ?>
                        </div>
                    </div>
                    <div class="header-right d-flex justify-content-end align-items-center">
                        <div class="mean__menu-wrapper">
                            <div class="main-menu">
                                <nav id="mobile-menu">
                                    <?php ascen_main_menu();?>
                                </nav>
                            </div>
                        </div>
                    </div>
                    <div class="menu-toggle-inner d-flex gap-sm-4 gap-3 align-items-center">
                        <a href="#0" class="search-trigger search-icon">
                            <i class="fa-solid fa-magnifying-glass"></i>
                        </a>
                        <div class="header__hamburger ">
                            <div class="sidebar__toggle">
                                <svg width="30" height="24" viewBox="0 0 30 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <line x1="0.0078125" y1="12.293" x2="30.0078" y2="12.293" stroke="black" stroke-width="3" />
                                    <path d="M5.00781 22.293H30.0078" stroke="black" stroke-width="3" />
                                    <path d="M10.0078 2.29297H30.0078" stroke="black" stroke-width="3" />
                                </svg>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <!-- Search Area Start -->
    <?php ascen_header_search();?>
	
<?php	
}

function ascen_footer(){
	
	global $ascen;

	$ascen_footer_style_option					 = '';


	if ( isset( $ascen['ascen_footer_style_option'] ) ) {
		$ascen_footer_style_option = $ascen['ascen_footer_style_option'];
	}	
	
	$ascen_footer_meta_style = get_post_meta(get_the_ID(), '_ascen_footer_style', true);
		
		if(!empty($ascen_footer_meta_style)){
			if($ascen_footer_meta_style == '2'){
				ascen_footer_two();			
			}else{
				ascen_footer_one();
			}

		}else{
			if($ascen_footer_style_option == '2'){
				ascen_footer_two();			
			}else{
				ascen_footer_one();	
			}		
		}
}

function ascen_footer_one(){
	
global $ascen;
	
	$ascen_footer_top_opt					 = '';
	$ascen_copyright_text					 = '';
	$ascen_fot_shape_1					 = '';
	$ascen_fot_shape_2					 = '';

	if ( isset( $ascen['ascen_footer_top_opt'] ) ) {
		$ascen_footer_top_opt = $ascen['ascen_footer_top_opt'];
	}	
	
	if ( isset( $ascen['ascen_copyright_text'] ) ) {
		$ascen_copyright_text = $ascen['ascen_copyright_text'];
	}	
		
	if ( isset( $ascen['ascen_fot_shape_1']['url'] ) ) {
		$ascen_fot_shape_1 = $ascen['ascen_fot_shape_1']['url'];
	}			
	
	if ( isset( $ascen['ascen_fot_shape_2']['url'] ) ) {
		$ascen_fot_shape_2 = $ascen['ascen_fot_shape_2']['url'];
	}	

?>

    <!--<< Footer Section Start >>-->
    <footer class="footer-section overflow-hidden position-relative footer-style2 p1-bg">
        <?php if($ascen_footer_top_opt): ?>
		<div class="footer-widgets-wrapper">
            <div class="container">
                <div class="row g-md-4 g-4 justify-content-between">
                      <?php dynamic_sidebar('sidebar-2');?>
                </div>
            </div>
        </div>
		
		<?php endif; ?>
		
        <div class="footer-bottom">
            <div class="container">
                <div
                    class="footer-wrapper d-md-flex d-grid gap-md-0 gap-2 align-items-center justify-content-md-between justify-content-center text-md-start text-center">
                    <p class="wow fadeInLeft color-2" data-wow-delay=".3s">
						<?php if($ascen_copyright_text){ ?>
							<?php echo ascen_wp_kses($ascen_copyright_text);?>
						<?php }else{ ?>
						
							<?php echo esc_html__('&copy; Ascen 2024 | All Rights Reserved' , 'ascen');?>
						
						<?php } ?>					 
                    </p>
					
                    <?php ascen_footer_menu();?>
                </div>
            </div>
        </div>
        <!-- Element -->
		<?php if($ascen_fot_shape_1) : ?>
        <img src="<?php echo esc_url($ascen_fot_shape_1);?>" alt="img" class="footer-apple position-absolute">
        <?php endif;?>
		<?php if($ascen_fot_shape_2) : ?>
		<img src="<?php echo esc_url($ascen_fot_shape_2);?>" alt="img" class="footer-cut position-absolute">
        <?php endif;?>
		<!-- Element -->
    </footer>
	
		
<?php	

}

function ascen_footer_two(){
	global $ascen;
	
	$ascen_footer_top_opt					 = '';
	$ascen_copyright_text					 = '';
	$ascen_fot_shape_1					 = '';
	$ascen_fot_shape_2					 = '';

	if ( isset( $ascen['ascen_footer_top_opt'] ) ) {
		$ascen_footer_top_opt = $ascen['ascen_footer_top_opt'];
	}	
	
	if ( isset( $ascen['ascen_copyright_text'] ) ) {
		$ascen_copyright_text = $ascen['ascen_copyright_text'];
	}	


?>

    <!--<< Footer Section Start >>-->
    <footer class="footer-section overflow-hidden position-relative footer-style1 white-bg">
       <?php if($ascen_footer_top_opt): ?>
	   <div class="footer-widgets-wrapper">
            <div class="container">
                <div class="row g-md-4 g-4 justify-content-between">
                   <?php dynamic_sidebar('sidebar-3');?> 
                </div>
            </div>
        </div>
		<?php endif; ?>
		
        <div class="footer-bottom">
            <div class="container">
                <div
                    class="footer-wrapper d-md-flex d-grid gap-md-0 gap-2 align-items-center justify-content-md-between justify-content-center text-md-start text-center">
                    <p class="wow fadeInLeft color-2" data-wow-delay=".3s">
						<?php if($ascen_copyright_text){ ?>
							<?php echo ascen_wp_kses($ascen_copyright_text);?>
						<?php }else{ ?>
						
							<?php echo esc_html__('&copy; Ascen 2024 | All Rights Reserved' , 'ascen');?>
						
						<?php } ?>	
                    </p>
					
                     <?php ascen_footer_menu();?>
                </div>
            </div>

        </div>

    </footer>
   
		
<?php	



}

function ascen_banner_img_option(){
global $ascen;

$ascen_banner_big_img_opt						 = '';
$ascen_banner_left_img_opt						 = '';
$ascen_banner_right_img_opt						 = '';

if ( isset( $ascen['ascen_banner_big_img_opt']['url'] ) ) {
	$ascen_banner_big_img_opt = $ascen['ascen_banner_big_img_opt']['url'];
}

if ( isset( $ascen['ascen_banner_left_img_opt']['url'] ) ) {
	$ascen_banner_left_img_opt = $ascen['ascen_banner_left_img_opt']['url'];
}

if ( isset( $ascen['ascen_banner_right_img_opt']['url'] ) ) {
	$ascen_banner_right_img_opt = $ascen['ascen_banner_right_img_opt']['url'];
}

$ascen_banner_big_img = get_post_meta(get_the_ID(), '_ascen_banner_big_img', true);
$ascen_banner_left_img = get_post_meta(get_the_ID(), '_ascen_banner_left_img', true);
$ascen_banner_right_img = get_post_meta(get_the_ID(), '_ascen_banner_right_img', true);

		if($ascen_banner_big_img){ ?>
			<div class="breadcrumnd-thumb position-relative">
				<img src="<?php echo esc_url($ascen_banner_big_img);?>" alt="img" class="mimg">
				<img src="<?php echo esc_url($ascen_banner_right_img);?>" alt="img" class="bread-child">
				<img src="<?php echo esc_url($ascen_banner_left_img);?>" alt="img" class="bread-cat">
			</div>		 
		 
		<?php }elseif($ascen_banner_big_img_opt){ ?>
			<div class="breadcrumnd-thumb position-relative">
				<img src="<?php echo esc_url($ascen_banner_big_img);?>" alt="img" class="mimg">
				<img src="<?php echo esc_url($ascen_banner_right_img_opt);?>" alt="img" class="bread-child">
				<img src="<?php echo esc_url($ascen_banner_left_img_opt);?>" alt="img" class="bread-cat">
			</div>		

		<?php }else{ ?>
		
			<div class="breadcrumnd-thumb position-relative">
				<img src="<?php echo esc_url(get_template_directory_uri());?>/assets/img/abanner/bread-thumb.png" alt="img" class="mimg">
				<img src="<?php echo esc_url(get_template_directory_uri());?>/assets/img/abanner/bread-child.png" alt="img" class="bread-child">
				<img src="<?php echo esc_url(get_template_directory_uri());?>/assets/img/abanner/bread-cat.png" alt="img" class="bread-cat">
			</div>
	<?php }
}


function ascen_banner_shop_text(){
	global $ascen;
	$ascen_shop_title						 = '';

	if ( isset( $ascen['ascen_shop_title']) ) {
		$ascen_shop_title = $ascen['ascen_shop_title'];
	}
	
	if($ascen_shop_title){
		echo esc_html($ascen_shop_title);
	}else{
		echo esc_html__('Shop' , 'ascen');
	}
}

function ascen_banner_single_page_subtitle(){

	$ascen_single_subtitle = get_post_meta(get_the_ID(), '_ascen_banner_single_page_sutitle', true);
	
	if($ascen_single_subtitle){
		echo esc_html($ascen_single_subtitle);
	}else{
		echo esc_html__('Details' , 'ascen');
	}
}

function ascen_banner_blog_title(){
	global $ascen;
	$ascen_blog_title						 = '';

	if ( isset( $ascen['ascen_blog_title']) ) {
		$ascen_blog_title = $ascen['ascen_blog_title'];
	}
	
	if($ascen_blog_title){
		echo esc_html($ascen_blog_title);
	}else{
		echo esc_html__('Latest Posts' , 'ascen');
	}
}

function ascen_banner_blog_subtitle(){
	global $ascen;
	$ascen_blog_subtitle						 = '';

	if ( isset( $ascen['ascen_blog_subtitle']) ) {
		$ascen_blog_subtitle = $ascen['ascen_blog_subtitle'];
	}
	
	if($ascen_blog_subtitle){
		echo esc_html($ascen_blog_subtitle);
	}else{
		echo esc_html__('Blog' , 'ascen');
	}
}


function ascen_banner_home_text(){
	global $ascen;
	$ascen_home_title						 = '';

	if ( isset( $ascen['ascen_home_title']) ) {
		$ascen_home_title = $ascen['ascen_home_title'];
	}
	
	if($ascen_home_title){
		echo esc_html($ascen_home_title);
	}else{
		echo esc_html__('Home' , 'ascen');
	}
}


function ascen_banner_404_title(){
	global $ascen;
	$ascen_404_title_text						 = '';

	if ( isset( $ascen['ascen_404_title_text']) ) {
		$ascen_404_title_text = $ascen['ascen_404_title_text'];
	}
	
	if($ascen_404_title_text){
		echo esc_html($ascen_404_title_text);
	}else{
		echo esc_html__('404 Error' , 'ascen');
	}
}



function ascen_shop_banner(){ 

?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo ascen_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
				 <?php ascen_banner_shop_text();?>
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php ascen_banner_home_text();?></a></li>
					<li> / 
						 <?php ascen_banner_shop_text();?>
					</li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->


<?php }

function ascen_single_product_banner(){ 
$shop_url = get_permalink( wc_get_page_id( 'shop' ) );
?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo ascen_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
				 <?php the_title();?>
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php ascen_banner_home_text();?></a></li>
					<li> / 
						<a href="<?php echo esc_url($shop_url);?>"><?php ascen_banner_shop_text();?></a>
					</li>
					<li> / 
						 <?php the_title();?>
					</li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->

<?php }

function ascen_blog_banner(){ 

?>

<!-- Breadcrumnd Banner Start -->
<section class="breadcrumnd-banner cmn-bg overflow-hidden">
	<div class="container">
		<div class="breadcrumnd-wrapper">
			<div class="breadcrumnd-content">
				<h1 class="black mb-lg-4 mb-md-3 mb-2">
					<?php ascen_banner_blog_title();?>
				</h1>
				<ul class="bread-list d-flex align-items-center gap-lg-4 gap-md-3 gap-2">
					<li>
						<a href="<?php echo esc_url(home_url('/'));?>"><?php ascen_banner_home_text();?></a>
					</li>
					<li>
						<i class="fa-solid fa-chevron-right"></i>
					</li>
					<li>
						<?php ascen_banner_blog_subtitle();?>
					</li>
				</ul>
			</div>
			<?php ascen_banner_img_option();?>
		</div>
	</div>
</section>

<!-- Breadcrumnd Banner Start -->


<?php }

function ascen_single_banner(){ 

?>

<!-- Breadcrumnd Banner Start -->
<section class="breadcrumnd-banner cmn-bg overflow-hidden">
	<div class="container">
		<div class="breadcrumnd-wrapper">
			<div class="breadcrumnd-content">
				<h1 class="black mb-lg-4 mb-md-3 mb-2">
					<?php echo esc_html(ascen_banner_single_page_subtitle());?>
				</h1>
				<ul class="bread-list d-flex align-items-center gap-lg-4 gap-md-3 gap-2">
					<li>
						<a href="<?php echo esc_url(home_url('/'));?>"><?php ascen_banner_home_text();?></a>
					</li>
					<li>
						<i class="fa-solid fa-chevron-right"></i>
					</li>
					<li>
						<?php the_title();?>
					</li>
				</ul>
			</div>
			<?php ascen_banner_img_option();?>
		</div>
	</div>
</section>
<!-- Breadcrumnd Banner Start -->


<?php }

function ascen_archive_banner(){ 
	global $ascen;
	$ascen_archive_title						 = '';

	if ( isset( $ascen['ascen_archive_title']) ) {
		$ascen_archive_title = $ascen['ascen_archive_title'];
	}
?>

<!-- Breadcrumnd Banner Start -->
<section class="breadcrumnd-banner cmn-bg overflow-hidden">
	<div class="container">
		<div class="breadcrumnd-wrapper">
			<div class="breadcrumnd-content">
				<h1 class="black mb-lg-4 mb-md-3 mb-2">
					<?php
					if($ascen_archive_title){
						echo esc_html($ascen_archive_title);
					}else{
						echo esc_html__('Archive' , 'ascen');
					}
				?>
				</h1>
				<ul class="bread-list d-flex align-items-center gap-lg-4 gap-md-3 gap-2">
					<li>
						<a href="<?php echo esc_url(home_url('/'));?>"><?php ascen_banner_home_text();?></a>
					</li>
					<li>
						<i class="fa-solid fa-chevron-right"></i>
					</li>
					<li>
						<?php the_archive_title(); ?>
					</li>
				</ul>
			</div>
			<?php ascen_banner_img_option();?>
		</div>
	</div>
</section>
<!-- Breadcrumnd Banner Start -->



<?php }

function ascen_search_banner(){ 
	global $ascen;
	$ascen_search__title						 = '';

	if ( isset( $ascen['ascen_search__title']) ) {
		$ascen_search__title = $ascen['ascen_search__title'];
	}
	
?>


<!-- Breadcrumnd Banner Start -->
<section class="breadcrumnd-banner cmn-bg overflow-hidden">
	<div class="container">
		<div class="breadcrumnd-wrapper">
			<div class="breadcrumnd-content">
				<h1 class="black mb-lg-4 mb-md-3 mb-2">
					<?php
						if($ascen_search__title){
							echo esc_html($ascen_search__title);
						}else{
							echo esc_html__('Search Result' , 'ascen');
						}
					?>
				</h1>
				<ul class="bread-list d-flex align-items-center gap-lg-4 gap-md-3 gap-2">
					<li>
						<a href="<?php echo esc_url(home_url('/'));?>"><?php ascen_banner_home_text();?></a>
					</li>
					<li>
						<i class="fa-solid fa-chevron-right"></i>
					</li>
					<li>
						<?php
							/* translators: %s: search query. */
							printf( esc_html__( 'Search Results for: %s', 'ascen' ), '<span>' . get_search_query() . '</span>' );
						?>
					</li>
				</ul>
			</div>
			<?php ascen_banner_img_option();?>
		</div>
	</div>
</section>
<!-- Breadcrumnd Banner Start -->


<?php }


function ascen_404_banner(){ 
	global $ascen;
	$ascen_404_title						 = '';
	$ascen_404_subtitle						 = '';

	if ( isset( $ascen['ascen_404_title']) ) {
		$ascen_404_title = $ascen['ascen_404_title'];
	}	
	if ( isset( $ascen['ascen_404_subtitle']) ) {
		$ascen_404_subtitle = $ascen['ascen_404_subtitle'];
	}
	
?>

<!-- Breadcrumnd Banner Start -->
<section class="breadcrumnd-banner cmn-bg overflow-hidden">
	<div class="container">
		<div class="breadcrumnd-wrapper">
			<div class="breadcrumnd-content">
				<h1 class="black mb-lg-4 mb-md-3 mb-2">
					<?php 
						if($ascen_404_title){
							echo esc_html($ascen_404_title);
						}else{
							echo esc_html__('Page Not Found' , 'ascen');
						}
					
					?>
				</h1>
				<ul class="bread-list d-flex align-items-center gap-lg-4 gap-md-3 gap-2">
					<li>
						<a href="<?php echo esc_url(home_url('/'));?>"><?php ascen_banner_home_text();?></a>
					</li>
					<li>
						<i class="fa-solid fa-chevron-right"></i>
					</li>
					<li>
						<?php 
							if($ascen_404_subtitle){
								echo esc_html($ascen_404_subtitle); 
							}else{
								echo esc_html__('404' , 'ascen');
							}
						
						
						?>
						
						
					</li>
				</ul>
			</div>
			<?php ascen_banner_img_option();?>
		</div>
	</div>
</section>
<!-- Breadcrumnd Banner Start -->


<?php }


function ascen_404_body_title(){
	global $ascen;
	$ascen_404_page_title						 = '';

	if ( isset( $ascen['ascen_404_page_title']) ) {
		$ascen_404_page_title = $ascen['ascen_404_page_title'];
	}
	
	if($ascen_404_page_title){
		echo esc_html($ascen_404_page_title);
	}else{
		echo esc_html__('Oops! Page not found' , 'ascen');
	}	
}


function ascen_404_body_content(){
	global $ascen;
	
	$ascen_404_page_descrption						 = '';

	if ( isset( $ascen['ascen_404_page_descrption']) ) {
		$ascen_404_page_descrption = $ascen['ascen_404_page_descrption'];
	}
	
	if($ascen_404_page_descrption){
		echo esc_html($ascen_404_page_descrption);
	}else{
		echo esc_html__('It looks like nothing was found at this location. Maybe try one of the Find a search? ' , 'ascen');
	}	
}

function ascen_404_img(){
	global $ascen;
	
	$ascen_404_page_img						 = '';

	if ( isset( $ascen['ascen_404_page_img']['url']) ) {
		$ascen_404_page_img = $ascen['ascen_404_page_img']['url'];
	}
	
	if($ascen_404_page_img){
		echo esc_url($ascen_404_page_img);
	 }else{
		echo esc_url(get_template_directory_uri()) . "/assets/img/404.svg" ;
	 } 
}

function ascen_404_content(){
	
	global $ascen;
	
	$ascen_404_btn_text						 = '';


	if ( isset( $ascen['ascen_404_btn_text']) ) {
		$ascen_404_btn_text = $ascen['ascen_404_btn_text'];
	}	
	
?>

<!-- START 404 -->
<section class="zero_area section-padding">
	<div class="container">
		<div class="row">
		  <div class="col-lg-12 col-sm-12 col-xs-12 text-center">
				<div class="error_page">
					<h2><?php ascen_404_body_title();?></h2>
					<p><?php ascen_404_body_content();?></p>
					<div class="home_btn">
					<a href="<?php echo esc_url(home_url('/'));?>" class="theme-btn round100 p2-bg">
						<span>
							<?php 
							if($ascen_404_btn_text){ 
								echo esc_html($ascen_404_btn_text);
							 }else{ 
									echo esc_html__('Back to Home' , 'ascen');
							} ?> 
						</span>
					</a>
					</div>	
				</div>
		  </div><!--- END COL -->				  
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->
</section>
<!-- END 404 -->	

<?php

}

// Social Share Links
function ascen_social_share(){
	// Get the current page URL
    $url = get_permalink();

    // Get the current page title
    $title = urlencode(html_entity_decode(get_the_title(), ENT_COMPAT, 'UTF-8'));

		// Social sharing URLs  
        $facebook = 'https://www.facebook.com/sharer/sharer.php?u=' . $url;
        $twitter =  'https://twitter.com/intent/tweet?url=' . $url . '&text=' . $title;
        $linkedIn = 'https://www.linkedin.com/sharing/share-offsite/?url=' . $url . '&title=' . $title;
        $pinterest = 'https://pinterest.com/pin/create/button/?url=' . $url . '&description=' . $title;
    
?>

<div class="social-wrapper d-flex align-items-center">
	<a href="<?php echo esc_url($facebook);?>" target="_blank" class="white"><i class="white fab fa-facebook-f"></i></a>
	<a href="<?php echo esc_url($twitter);?>" target="_blank" class="white">
			<svg width="11" height="12" viewBox="0 0 11 12" fill="none"
				xmlns="http://www.w3.org/2000/svg">
				<path
					d="M6.55735 5.16157L10.5183 0.65625H9.57971L6.14039 4.56816L3.39341 0.65625H0.225098L4.37906 6.57174L0.225098 11.2963H1.16378L4.79579 7.16516L7.6968 11.2963H10.8651L6.55712 5.16157H6.55735ZM5.2717 6.62386L4.85082 6.03481L1.502 1.34768H2.94375L5.64629 5.13034L6.06717 5.71939L9.58015 10.6363H8.13839L5.2717 6.62409V6.62386Z"
					fill="white" />
			</svg>		
	</a>
	<a href="<?php echo esc_url($pinterest);?>" onclick="event.preventDefault();javascript:void( (function() {var e=document.createElement('script' );e.setAttribute('type','text/javascript' );e.setAttribute('charset','UTF-8' );e.setAttribute('src','//assets.pinterest.com/js/pinmarklet.js?r='+Math.random()*99999999);document.body.appendChild(e)})());" title="Pinterest" rel="nofollow noopener" class="white"><i class="white fa-brands fa-pinterest-p"></i></a>
	<a href="<?php echo esc_url($linkedIn);?>" target="_blank" class="white"><i class="white fa-brands fa-linkedin-in"></i></a>
	
</div>

<?php		
}